#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> magnetica_hlav

#[ CREATE TABLE ZACATEK ]#
    id integer NOT NULL DEFAULT 0,
    priezvisko character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    meno character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    adresa character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    mesto character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    psc character(10) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    telefon character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    email character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    ico character(20) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    dic character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    icdph character(20) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    firma character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    dor_przv character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    dor_meno character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    dor_adresa character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    dor_mesto character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    dor_psc character(10) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    dor_tel character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    dor_mail character(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    stav integer NOT NULL DEFAULT 0,
    id_limit integer NOT NULL DEFAULT 0,
    id_den integer NOT NULL DEFAULT 0,
    id_rov integer NOT NULL DEFAULT 0,
    c_partner integer NOT NULL DEFAULT 0,
    potvrdene smallint NOT NULL DEFAULT 0,
    datum date NOT NULL DEFAULT ('now'::text)::date,
    idriadok SERIAL,
    ext_id integer NOT NULL DEFAULT 0,
    CONSTRAINT magnetica_hlav_idriadok PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#